/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.coversliderdiv{
  height: 100%;width: 100%; z-index: 1;position: absolute;
}
.coversliderdiv h1{
  margin-bottom: 18px;
  color: #FFF;
}
.coversliderdiv a{
  color: #FFF;
}
.mt200{
  margin-top: 200px !important;
}
.modal .pos-top{
  padding: 0 !important;
}
.modal .pos-top h1{
  margin-top: 0 !important;
}
.modal .close{
  background: none;
}

@media (min-width:320px) and (max-width:768px){

  .coversliderdiv h1{
    font-size: 26px;
  }
}

.requestratecard .submitratecard {
	
	width: auto !important;
	background: #fef102 !important;
	border-radius: 30px;
	border: none;
	color: #222;
}

.requestratecard .name, .requestratecard .email, .ratecard {
	width: 100%;
	border: 1px solid #ddd;
}
.requestratecard .msg {
	color: #c06666;
	font-weight: normal;
	padding: 0px 10px;
}
.ratecat {
	background: #fff;
	border: 1px solid #ddd;
}

.imgdiv img {
	height: 40px;
	margin: 0px !important;
	padding: 0px !important;
	display: none;
}
.paddingzero
{
 padding-bottom:0px !important;   
}
@media (min-width:320px) and (max-width:500px){
 .call-to-action a {
	background: #fef102;
	padding: 3px 5px !important;
	border-radius: 30px;
	margin: 0 0px !important;
	border: solid 1px !important;
	font-size: 10px !important;
}   
    #mc-embedded-subscribe {
	margin-top: 20px !important;
}
.icon-box-content p {
	max-width: 100% !important;
	font-size: 12px;
}
}
@media (min-width:501px) and (max-width:768px){
.call-to-action a {
	background: #fef102;
	padding: 3px 15px !important;
	border-radius: 30px;
	margin: 0 10px !important;
	border: solid 1px !important;
	font-size: 14px !important;
}

}

@media (min-width:960px) {
 .hmenu-center-split .logo-container {
  padding:0 20px;
 }
 .hmenu .menu-primary .menu-smart > li > a,
 .hmenu-center .menu-primary .menu-smart > li > a {
  height:100%;
  line-height:0.3em;
 }
 body.hmenu .menu-container .navbar-nav {
  vertical-align:middle;
 }
}
.testimonial-home h2,
.what-my-clients-say h2,
.home-about-naomi h2 {
 color:#222;
}
.webkit .bookly-box.bookly-list input[type=radio] {
 width:20px !important;
 height:20px !important;
 background:000;
}
a.custom-link.btn.border-width-0.about-home-btn.btn-accent.btn-circle.btn-icon-left {
 color:#222 !important;
}
.what-my-clients-say.style-accent-bg.row-container.boomapps_vcrow hr.separator-break.separator-accent {
 border-color:#fff !important;
}
@media (min-width:960px) {
 .home-about-naomi hr.separator-break.separator-accent {
  margin-right:auto !important;
  margin-left:auto !important;
  position:relative !important;
  left:-158px !important;
 }
 .home-about-naomi h2 {
  margin-left:-315px;
  text-align:center;
  display:block !important;
 }
}
.portfolio-template-default.single .row-container.row-navigation.row-navigation-light {
 display:none;
}
.home header#masthead {
 background:rgba(255,255,255,0.4);
}
.instagram-feed {
 margin-bottom:-18px !important;
}
.instagram-feed code {
 background:none !important;
}
.instagram-feed .uncode_text_column p {
 display:none;
}
.page-id-4456 h1.post-title {
 text-align:center;
}
.contact-icon i.fa.fa-phone,
input.wpcf7-form-control.wpcf7-submit.btn.btn-accent.btn-lg,
.contact-icon i.fa.fa-envelope2 {
 color:#000 !important;
}
.uncode_text_column.testimonial-home p,
.ttshowcase_rl_title {
 color:#000;
 font-size:18px;
}
i.fa.fa-quote-left.fa-2x.pull-left.tt_quote_transparency {
 color:#000;
}
div#index-122331 p {
 font-size:13px;
}
#contact-naomi span.seperator {
 font-weight:100;
 color:#fff;
 display:inline-block;
 padding:0 15px;
}
#contact-naomi a:hover {
 color:#000;
}
.text-top-reduced p {
 font-size:40px !important;
 font-weight:700;
 margin-top:0 !important;
 line-height:40px;
}
body.portfolio-template-default .row.row-parent.col-std-gutter.limit-width.double-top-padding.double-bottom-padding .col-lg-4 {
 display:none;
}
body.portfolio-template-default .row.row-parent.col-std-gutter.limit-width.double-top-padding.double-bottom-padding .col-lg-8 {
 width:100% !important;
}
.contact-naomi h2 {
 color:#fff;
}
.contact-naomi a:hover {
 text-decoration:underline;
 color:#222 !important;
}
.tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
 border:none;
}
.clients-testimonials h2,
.awards h2 {
 color:#fef102 !important;
}
.call-to-action h4 {
 font-weight:200;
}
.call-to-action a {
 background:#fef102;
 padding:3px 15px !important;
 border-radius:30px;
 margin:0 10px !important;
 border:solid 1px !important;
}
.owl-carousel-wrapper {
 overflow:-webkit-paged-y;
}
.awards p {
 color:#999;
 margin-top:8px !important;
 line-height:18px;
}
.home-posts .text-lead.text-top-reduced p {
 font-size:18px !important;
 font-weight:normal;
 line-height:34px;
 color:#333;
}
.blog span.btn-container {
 margin-top:0 !important;
}
.home-about-naomi h2 {
 color:#222;
}
div#mc_embed_signup input {
 width:200px;
 display:inline-block;
 margin-right:10px;
 border:none;
 border-bottom:solid 1px;
 border-radius:0;
 box-shadow:none;
 -webkit- box-shadow:none;
 -moz-box-shadow:none;
}
div#mc_embed_signup input#mc-embedded-subscribe,
input.wpcf7-form-control.wpcf7-submit {
 margin:0;
 width:auto !important;
 background:#fef102;
 border-radius:30px;
 border:none;
 color:#222;
}
.newsletter-subscribe {
 border-top:solid 1px #ddd !important;
}
.home .newsletter-subscribe {
 border-top:none;
}
input.wpcf7-form-control.wpcf7-submit.btn.btn-accent.btn-lg {
 border-radius:60px;
}
.ttshowcase_slider .bx-wrapper .bx-pager.bx-default-pager a {
 background:#fff;
}
.ttshowcase_slider .bx-wrapper .bx-pager.bx-default-pager a.active {
 background:rgba(0,0,0,0.5);
}
.coversliderdiv img {
 width:500px;
 padding-top:30px;
}
.coversliderdiv .text-center {
 top:-130px;
 position:relative;
}
.coversliderdiv h1 {
 text-shadow:0 0 5px rgba(0,0,0,0.5);
}
.coversliderdiv .btn {
 background:rgba(0,0,0,0.2);
}
.bookly-js-chain-item.bookly-table.bookly-box .bookly-form-group:first-child {
 display:none !important;
}
.bookly-service-step .bookly-time-range select {
 width:110px !important;
}
#main-logo .navbar-brand img {
 padding:10px;
 box-sizing:border-box;
}
.newsletter-subscribe p {
 margin:40px 0 15px 0 !important;
 display:block;
 text-align:center;
 font-weight:bold;
}
.category-info,
.author-info {
 display:none !important;
}
.call-to-action a:hover {
 color:#fef102 !important;
 background:#000 !important;
}
.requestratecard .name,
.requestratecard .email,
.ratecard {
 padding:5px 15px;
 border-radius:50px;
}
form.wpcf7-form label,
form.wpcf7-form span,
form.wpcf7-form label,
form.wpcf7-form input {
 width:100% !important;
}
form.wpcf7-form input,
form.wpcf7-form textarea {
 border:solid 1px #000;
}
@media (max-width:959px) {
 .home-about-naomi .heading-text.el-text,
 .home-about-naomi .uncode_text_column.testimonial-home p,
 .home-about-naomi span.btn-container {
  text-align:center !important;
 }
 .home-about-naomi .row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont hr {
  margin-left:auto;
 }
 .home-about-naomi .uncode-single-media-wrapper.img-circle {
  padding:30px;
 }
 .home-about-naomi .pos-top.pos-center.align_left.column_parent.col-lg-9.boomapps_vccolumn.single-internal-gutter {
  padding:0 30px;
 }
 .coversliderdiv img {
  padding:65px 30px 0;
 }
 .coversliderdiv h1 {
  margin-top:0;
  padding:0 30px;
 }
}
h3.t-entry-title.h6 {
 font-size:22px;
}
.portfolio-wrapper h1.post-title {
 font-size:35px;
 text-align:center;
}
.portfolio-wrapper h1.post-title:after {
 content:"";
 border-bottom:solid 2px #fef102;
 display:block;
 width:90px;
 margin:20px auto 0;
}




